:root{--nav-gap:8px;}
header nav{align-self:stretch;}
header nav>.nav-drop{align-self:stretch;align-items:center;}
header nav>.nav-drop>.nav-parent{height:100%;}
header nav>.nav-drop>.nav-sub{top:calc(100% + 12px + var(--nav-gap));}
header.scrolled nav>.nav-drop>.nav-sub{top:calc(100% + 8px + var(--nav-gap));}
header nav>.nav-drop>.nav-sub::before{top:calc(-12px - var(--nav-gap));height:calc(12px + var(--nav-gap));left:0;right:0;}
:root{--nav-fly-gap:2px;}
.nav-sub .nav-drop-sub>.nav-sub-fly{left:calc(100% + 7px + var(--nav-fly-gap));}
.nav-sub .nav-drop-sub>.nav-sub-fly::before{left:calc(-7px - var(--nav-fly-gap));width:calc(7px + var(--nav-fly-gap));}
:root{--nav-fly-up:1px;}
.nav-sub .nav-drop-sub>.nav-sub-fly{top:calc(-7px - var(--nav-fly-up));}
